body {
  line-height: 1.5;
  /* -webkit-font-smoothing: antialiased;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
  "wdth" 100;
  font-size: 17px; */
}

.no-scroll {
  overflow: hidden;
}

.svg-blue {
  filter: brightness(0) saturate(100%) invert(25%) sepia(94%) saturate(3994%) hue-rotate(208deg) brightness(94%) contrast(91%);
}

.quote{
  position: relative;
}

.quote-opening {
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  mask-image: url('../assets/img/quote-left-svgrepo-com.svg'); 
  mask-size: contain;
  mask-repeat: no-repeat;
  background-color: #acacac;
  position: relative;
  top: -4px;
  left: -4px;

}
.quote-closing {
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  mask-image: url('../assets/img/quote-right-svgrepo-com.svg'); 
  mask-size: contain;
  mask-repeat: no-repeat;
  background-color: #acacac;
  position: relative;
  right: -5px;
  bottom: -5px;
}

.hamburger span {
  display: block;
  background-color: #004cff;
  width: 30px;
  height: 2px;
}

.hamburger span:before,
.hamburger span:after {
  content: '';
  display: block;
  background: #004cff;
  width: 30px;
  height: 2px;
  position: relative;
 
}

.hamburger span:before {
    top: -7px;
}

.hamburger span:after {
    bottom: -5px;
}

.navigation.active {
    display: flex;
    flex-direction: column;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    align-items: flex-start;
}

.navigation.active ul {
  padding: 32px
} 

.phone-icon {
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  mask-image: url('../assets/img/phone-call-svgrepo-com.svg'); 
  mask-size: contain;
  mask-repeat: no-repeat;
  background-color: #004cff;
}

.floating-phone-icon {
  /* background: #fff ; */
}